{pkgs, ...}: {
  home.packages = builtins.attrValues {
    inherit
      (pkgs)
      acpi
      cifs-utils
      fastfetch
      ffmpeg
      flac
      gvfs
      hardinfo
      inetutils
      libgen-cli
      libnatpmp
      ncdu
      networkmanager-openvpn
      nftables
      nyancat
      openssl
      pciutils
      pinentry
      playerctl
      samba
      simple-mtpfs
      sshfs
      tokei
      tomb
      unrar
      unzip
      wezterm
      wget
      wine
      xdg-utils
      xdotool
      yt-dlp
      zip
      ;
  };
}
